## kcptun 20170525+ds

=== debian/changelog ===
kcptun (20170525+ds-1) unstable; urgency=medium

  * New upstream v20170525
  * First upload to unstable.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 29 Jun 2017 09:01:24 +0900

kcptun (20170329+ds-1~exp1) experimental; urgency=medium

  * New upstream v20170329

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 13 May 2017 17:42:19 +0900

kcptun (20170303+ds-1~exp1) experimental; urgency=medium

  * Initial release (Closes: 852957)

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 07 Mar 2017 22:36:47 +0900
