=== debian/control ===
Source: kcptun
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rogershimizu@gmail.com>
Build-Depends:
 debhelper (>= 10),
 dh-golang,
 golang-any,
 golang-github-golang-snappy-dev,
 golang-github-pkg-errors-dev,
 golang-github-urfave-cli-dev,
 golang-github-xtaci-kcp-dev (>= 3.13),
 golang-github-xtaci-smux-dev,
 golang-golang-x-crypto-dev,
 help2man
Standards-Version: 3.9.8
Homepage: https://github.com/xtaci/kcptun
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/kcptun.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/kcptun.git
XS-Go-Import-Path: github.com/xtaci/kcptun

Package: kcptun
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Simple UDP Tunnel Based On KCP
 kcptun is a remote port forwarding tool by converting TCP stream into
 UDP stream in KCP protocol, in order to achieve higher throughput or
 lower latency with rich tuneable options.
