## kcptun 20171201+ds

=== debian/changelog ===
kcptun (20171201+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 14:52:53 +0900

kcptun (20171201+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 14:52:28 +0900

kcptun (20171201+ds-1) unstable; urgency=medium

  * New upstream version v20171201
  * debian/control:
    - Set Priority from extra to optional.
    - Bump up Build-Depends golang-github-xtaci-kcp-dev version to 3.23

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 31 Dec 2017 22:42:56 +0900

kcptun (20170930+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 23 Oct 2017 00:45:17 +0900

kcptun (20170930+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 23 Oct 2017 00:43:27 +0900

kcptun (20170930+ds-1) unstable; urgency=medium

  * New upstream version v20170930
  * debian/watch:
    - Change filenamemangle to match with the filename in archive.
  * debian/rules:
    - Get version from script, to make lintian happy.
  * Remove debian/source.lintian-overrides, since it's unused.
  * debian/control:
    - Set Testsuite to autopkgtest-pkg-go.
    - Bump up standards version to 4.1.1 (with change above).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 15 Oct 2017 10:02:52 +0900

kcptun (20170904+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 19 Sep 2017 23:05:59 +0900

kcptun (20170904+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 19 Sep 2017 22:52:13 +0900

kcptun (20170904+ds-1) unstable; urgency=medium

  * New upstream v20170904

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 09 Sep 2017 23:55:27 +0900

kcptun (20170525+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * debian/control:
    - Use dh-golang in jessie-backports (1.19).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 15 Jul 2017 20:40:06 +0900

kcptun (20170525+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 06 Jul 2017 00:23:29 +0900
