## kcptun 20180810%2Bds

=== debian/changelog ===
kcptun (20180810+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 29 Aug 2018 01:33:12 +0900

kcptun (20180810+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

  [ Roger Shimizu ]
  * New upstream version v20180810

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 19:00:58 +0900
