## kcptun 20180810+ds

=== debian/changelog ===
kcptun (20180810+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 29 Aug 2018 01:35:00 +0900
