## kcptun 20190109+ds

=== debian/changelog ===
kcptun (20190109+ds-1) unstable; urgency=medium

  * New upstream version v20190109
    - Update docs.
    - Hhint before key stretching for low-end devices.
    - [mips] make 'softfloat' for MIPS as the default when compiling.
    - Toggle writing method to nodelay for responsivness.
    - Reveal 2 parameters, -sockbuf -keepalive.
    - Increase copy buffer to 64k to maximize the frame size in smux.
  * debian/copyright:
    - Add wechat_donate.jpg to Files-Excluded list.
  * debian/watch:
    - Change filenamemangle to match with the filename in archive.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 10 Jan 2019 18:04:57 +0200
