=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: kcptun
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends:
  debhelper (>= 10),
- dh-golang,
+ dh-golang (>= 1.19~),
  golang-any,
  golang-github-golang-snappy-dev,
  golang-github-pkg-errors-dev,
  golang-github-urfave-cli-dev,
- golang-github-xtaci-kcp-dev (>= 3.13),
+ golang-github-xtaci-kcp-dev (>= 3.23),
  golang-github-xtaci-smux-dev,
  golang-golang-x-crypto-dev,
  help2man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/xtaci/kcptun
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/kcptun.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/kcptun.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/kcptun
+Vcs-Git: https://salsa.debian.org/go-team/packages/kcptun.git
 XS-Go-Import-Path: github.com/xtaci/kcptun
+Testsuite: autopkgtest-pkg-go
 
 Package: kcptun
 Architecture: any
