## kcptun 20200701+ds

=== debian/changelog ===
kcptun (20200701+ds-1) unstable; urgency=medium

  * New upstream version v20200701
  * debian/maint-tools:
    - Make script flexible to merge any upstream version.

 -- Roger Shimizu <rosh@debian.org>  Sat, 04 Jul 2020 23:30:07 +0900

kcptun (20200409+ds-1) unstable; urgency=medium

  * New upstream version v20200409
    - Add TCP (raw) emulation, by using https://github.com/xtaci/tcpraw
  * debian/control:
    - Add golang-github-xtaci-tcpraw-dev to B-D.
  * Add debian/examples to include upstream service and config example.

 -- Roger Shimizu <rosh@debian.org>  Sat, 30 May 2020 15:10:23 +0900

kcptun (20190611+ds-1) unstable; urgency=medium

  * New upstream version v20190611
  * debian/control and debian/copyright:
    - Update to use my debian email.
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
    - Update Maintainer email to team+pkg-go@tracker.debian.org
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Wed, 22 Apr 2020 02:02:27 +0900
