## kcptun 20210103+ds

=== debian/changelog ===
kcptun (20210103+ds-1) unstable; urgency=medium

  * New upstream version v20210103

 -- Roger Shimizu <rosh@debian.org>  Sun, 10 Jan 2021 00:04:16 +0900

kcptun (20201126+ds-1) unstable; urgency=medium

  * New upstream version v20201126

 -- Roger Shimizu <rosh@debian.org>  Thu, 03 Dec 2020 03:54:13 +0900

kcptun (20201010+ds-1) unstable; urgency=medium

  * New upstream version v20201010

 -- Roger Shimizu <rosh@debian.org>  Sat, 07 Nov 2020 23:38:55 +0900

kcptun (20201004+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Roger Shimizu ]
  * New upstream version v20201004
  * debian/copyright:
    - Remove vendor/ directory in Files-Excluded.
    - Remove entries, which are gone upstream:
      + rs.png
      + wechat_donate.jpg

 -- Roger Shimizu <rosh@debian.org>  Mon, 05 Oct 2020 00:43:48 +0900
