=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kcptun
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Roger Shimizu <rogershimizu@gmail.com>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Roger Shimizu <rosh@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-golang (>= 1.19~),
  golang-any,
  golang-github-golang-snappy-dev,
@@ -12,9 +12,11 @@
  golang-github-urfave-cli-dev,
  golang-github-xtaci-kcp-dev (>= 3.23),
  golang-github-xtaci-smux-dev,
+ golang-github-xtaci-tcpraw-dev,
  golang-golang-x-crypto-dev,
  help2man
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/xtaci/kcptun
 Vcs-Browser: https://salsa.debian.org/go-team/packages/kcptun
 Vcs-Git: https://salsa.debian.org/go-team/packages/kcptun.git
