## kcptun 20210922%2Bds

=== debian/changelog ===
kcptun (20210922+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:39 +1200

kcptun (20210922+ds-1) unstable; urgency=medium

  * New upstream release v20210922
  * debian/control:
    - Bump B-D golang-github-xtaci-smux-dev >= 1.5.16

 -- Roger Shimizu <rosh@debian.org>  Fri, 24 Sep 2021 00:15:51 +0900
