## kcptun 20210922+ds

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Roger Shimizu <rosh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- dh-golang (>= 1.19~),
+ dh-golang,
  golang-any,
  golang-github-golang-snappy-dev,
  golang-github-pkg-errors-dev,
  golang-github-urfave-cli-dev,
- golang-github-xtaci-kcp-dev (>= 3.23),
- golang-github-xtaci-smux-dev,
+ golang-github-xtaci-kcp-dev,
+ golang-github-xtaci-smux-dev (>= 1.5.16),
  golang-github-xtaci-tcpraw-dev,
  golang-golang-x-crypto-dev,
  help2man
