## kcptun 20251206

=== debian/changelog ===
kcptun (20251206-1) UNRELEASED; urgency=medium

  * Initial release for Debian.

 -- FULI <daniel820313@gmail.com>  Sun, 07 Dec 2025 13:46:40 +0800
